name: "efreet"
glyph: {char: "R", colour: red}
flags: [flies, speaks]
resists: {poison: 1, fire: 3, cold: -1}
xp_mult: 12
holiness: [demonic]
will: 20
attacks:
 - {type: hit, damage: 17}
hd: 7
hp_10x: 385
ac: 10
ev: 5
spells: efreet
intelligence: human
uses: weapons_armour
size: large
shape: humanoid
